RubyGems Navigation menu

thefox-ext 1.4.1

Extended and useful helper classes for Ruby.

Versiones:

  1. 1.5.1 - April 03, 2017 (9 KB)
  2. 1.5.0 - March 12, 2017 (9 KB)
  3. 1.4.1 - February 13, 2016 (10 KB)
  4. 1.4.0 - February 13, 2016 (10 KB)
  5. 1.3.0 - February 07, 2016 (8 KB)
Mostrar todas las versiones (12 total)

dependencias de Development (1):

  • minitest ~> 5.8
  • Propietarios:

    Autores:

    • Christian Mayer

    SHA 256 checksum:

    e9824a3e405ed81e1956a0af5f22130f2542ffd14c814b19d2e050b91fa7acf4

    Total de descargas 11.021

    Para esta versión 1.462

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    GPL-3.0

    Versión de Ruby requerida: >= 2.1.0

    Enlace: